/* GLOBAL SECTION ================================================================================= */
html, body { height: 100%; margin: 0; padding: 0;}
body { background-color: #f3f3f3; font-family:"StRydeRegular"; color: #6d6d6d; }

a{color:#707070;}


/* Tiny Scrollbar */
#scrollbar1 { width: 301px; clear: both; margin: 0px 0 10px;padding:0 0 0 26px }
#scrollbar1 .viewport { width: 266px; height: 171px; overflow: hidden; position: relative;font-size:14px; }
#scrollbar1 .overview h2{font-size:24px;color:#707070;background:none;float:none;margin:0;padding:0;}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
/*#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar.png) no-repeat; }*/
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollnew.png) no-repeat; }
#scrollbar1 .scrollbar { position: relative; background-position: 1px 0; float: right; width: 6px; }
#scrollbar1 .track	{ background: transparent url(../images/bg-scrollbar-end.png) no-repeat 1px 90%; height: 100%; width:9px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 4px; }
#scrollbar1 .disable { display: none; }


/* Tiny Scrollbar */

#scrollbar2 { width: 301px; clear: both; margin: 0px 0 10px;padding:0 0 0 26px }
#scrollbar2 .viewport { width: 266px; height: 171px; overflow: hidden; position: relative;font-size:14px; }
#scrollbar2 .overview h2{font-size:24px;color:#707070;background:none;float:none;margin:0;padding:0;}
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar2 .scrollbar,
#scrollbar2 .thumb .end,
/*#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar.png) no-repeat; }*/
#scrollbar2 .thumb { background: transparent url(../images/bg-scrollnew.png) no-repeat; }
#scrollbar2 .scrollbar { position: relative; background-position: 1px 0; float: right; width: 6px; }
#scrollbar2 .track	{ background: transparent url(../images/bg-scrollbar-end.png) no-repeat 1px 90%; height: 100%; width:9px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background-position: 100% 100%; height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { background-position: 100% 0; height: 5px; width: 4px; }
#scrollbar2 .disable { display: none; }







/*#scrollbar2 { width: 301px; clear: both; margin: 0px 0 10px;padding:0 0 0 26px }
#scrollbar2 .viewport { width: 266px; height: 200px; overflow: hidden; position: relative;font-size:14px; }
#scrollbar2 .overview h2{font-size:24px;color:#707070;background:none;float:none;margin:0;padding:0;}
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar2 .scrollbar,
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background: transparent url(../images/bg-scrollbar.png) no-repeat; }
#scrollbar2 .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar2 .track	{ background: transparent url(../images/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#scrollbar2 .disable { display: none; }*/





/* Tiny Scrollbar */
#scrollbar3 { width: 197px; clear: both; margin: 0px 0 10px;padding:0 0 0 26px }
#scrollbar3 .viewport { width: 179px; height: 159px; overflow: hidden; position: relative;font-size:14px; }
#scrollbar3 .overview h2{font-size:24px;color:#707070;background:none;float:none;margin:0;padding:0;}
#scrollbar3 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar3 .scrollbar,
#scrollbar3 .thumb .end,
#scrollbar3 .thumb { background: transparent url(../images/bg-scrollnew1.png) no-repeat; }
#scrollbar3 .thumb { background: transparent url(../images/bg-scrollnew1.png) no-repeat; }
#scrollbar3 .scrollbar { position: relative; background-position: 0 0; float: right; width: 5px; }
#scrollbar3 .track	{ background: transparent url(../images/bg-scrollbar-end1.png) no-repeat 1px 90%; height: 100%; width:9px; position: relative; padding: 0 1px; }
#scrollbar3 .thumb { background-position: 100% 100%; height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar3 .thumb .end { background-position: 100% 0; height: 5px; width: 5px; }
#scrollbar3 .disable { display: none; }

#scrollbar3 a {background:url(../images/right-arrow.png)no-repeat 79px 5px;height:22px;display:block;color:#585858;font-family:Tahoma;font-weight:bold;}
